<ion-content padding class="wrap-all">

    <div class="logo-container">
      <img class="logo" src="../assets/logo/antnest.png"/>
    </div>
  
    <div class="form-input-container">
    	<ion-item class="login-form-item">
    		<ion-input type="text" placeholder="Email..." [(ngModel)]="userCredentials.email"></ion-input>
    	</ion-item>
    	<ion-item class="login-form-item">
    		<ion-input type="password" placeholder="Password..." [(ngModel)]="userCredentials.password"></ion-input>
    	</ion-item>
    </div>
  	<div style="text-align: center; padding-top: 10px">
  		<a class="forgot-pass-link" (click)="forgotPassword()">Forgot login details ? <b>Get Help</b></a>
  	</div>
  	<div style="padding-top: 10px" class="login-btn-container">
	  <button ion-button round block outline color="dark" (click)="login(userCredentials)" class="login-btn">Login</button>
	</div>
	<div style="text-align: center;" class="signup-container">
		<p>Not a member? <button ion-button small outline color="dark" class="sign-up-btn" (click)="signUp()">SIGNUP NOW</button></p>
	</div>
</ion-content>
